.koc360-warning__title {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  letter-spacing: -0.016em;
  --font-size: 32px;
  --font-size-rem: 2rem;
  --line-height: 42px;
  --line-height-rem: 2.625rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}

.koc360-warning {
  background-color: #fcfaf8;
  padding: 0 !important;
}
.koc360-warning__panel {
  width: calc(100% - 1rem);
  margin: 0 auto;
  padding: 2.5rem 1.25rem;
  border-radius: 16px;
  background-color: #111b21;
}
.koc360-warning__row {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem;
}
.koc360-warning__heading {
  min-width: 0;
}
.koc360-warning__label {
  display: block;
  margin-bottom: 0.75rem;
  color: #dbc264;
}
.koc360-warning__title {
  margin: 0;
  color: hsl(0, 0%, 100%);
}
.koc360-warning__editor {
  min-width: 0;
  order: 2;
}
.koc360-warning__editor p {
  margin: 0 0 1rem;
  color: rgba(250, 248, 241, 0.7);
  font-weight: 300;
}
.koc360-warning__editor p:last-child {
  margin-bottom: 0;
}
.koc360-warning__editor p strong {
  color: hsl(0, 0%, 100%);
}
.koc360-warning__media {
  flex-shrink: 0;
  order: 1;
}
.koc360-warning__media img {
  display: block;
  width: 160px;
  height: auto;
}
@media screen and (min-width: 768px) {
  .koc360-warning__title {
    --font-size: 52px;
    --font-size-rem: 3.25rem;
    --line-height: 62px;
    --line-height-rem: 3.875rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@media screen and (min-width: 992px) {
  .koc360-warning__panel {
    padding: 5rem 0;
  }
  .koc360-warning__row {
    grid-template-columns: 1fr 1.2fr 0.5fr;
    align-items: center;
    gap: 3rem;
  }
  .koc360-warning__editor {
    order: 1;
  }
  .koc360-warning__media img {
    width: 100%;
  }
}
.koc360-overview__editor h2 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  letter-spacing: -0.016em;
  --font-size: 32px;
  --font-size-rem: 2rem;
  --line-height: 42px;
  --line-height-rem: 2.625rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}

.koc360-overview {
  background-color: #fcfaf8;
}
.koc360-overview__row {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
  margin-bottom: 4rem;
}
.koc360-overview__row:last-child {
  margin-bottom: 2rem;
}
.koc360-overview.-media-bottom-mobile .koc360-overview__media {
  order: 2;
}
.koc360-overview__media {
  position: relative;
  flex-shrink: 0;
  max-width: 400px;
}
.koc360-overview__media img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 16px;
}
.koc360-overview__content {
  min-width: 0;
}
.koc360-overview__label {
  display: block;
  margin-bottom: 0.75rem;
  color: #194547;
}
.koc360-overview__editor h2 {
  margin: 0 0 1rem;
}
.koc360-overview__editor p {
  margin: 0 0 1rem;
  color: rgba(17, 27, 33, 0.6);
}
.koc360-overview__editor p:last-child {
  margin-bottom: 0;
}
.koc360-overview__editor ul,
.koc360-overview__editor ol {
  margin: 1.5rem 0 0;
  padding: 0;
  list-style: none;
}
.koc360-overview__editor ul li,
.koc360-overview__editor ol li {
  position: relative;
  display: flex;
  align-items: center;
  gap: 0.75rem;
  margin: 0;
  padding: 1rem 0;
  border-bottom: 1px solid rgba(17, 27, 33, 0.1);
  color: #111b21;
}
.koc360-overview__editor ul li:first-child,
.koc360-overview__editor ol li:first-child {
  padding-top: 0;
}
.koc360-overview__editor ul li:last-child,
.koc360-overview__editor ol li:last-child {
  border-bottom: none;
}
.koc360-overview__editor ul li::before,
.koc360-overview__editor ol li::before {
  content: "";
  position: static;
  display: block;
  flex-shrink: 0;
  width: 8px;
  height: 8px;
  border-radius: 1px;
  margin: 0;
  transform: rotate(45deg);
  background-color: #e8cf80;
}
@media screen and (min-width: 768px) {
  .koc360-overview__editor h2 {
    --font-size: 52px;
    --font-size-rem: 3.25rem;
    --line-height: 62px;
    --line-height-rem: 3.875rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@media screen and (min-width: 992px) {
  .koc360-overview {
    padding: 6rem 0 3rem;
  }
  .koc360-overview__row {
    flex-direction: row;
    align-items: center;
    gap: 4rem;
    margin-bottom: 10rem;
  }
  .koc360-overview__row.-reverse {
    flex-direction: row-reverse;
  }
  .koc360-overview.-media-bottom-mobile .koc360-overview__media {
    order: 0;
  }
  .koc360-overview__media {
    max-width: unset;
    width: 45%;
  }
  .koc360-overview__content {
    flex: 1;
  }
  .koc360-overview__editor h2 {
    margin-bottom: 3rem;
  }
}